Subject: Re: bug#10783: Some built-in functionslost their argument names

From: Glenn Morris <[email-masked]>
Date: Sun, 12 Feb 2012 14:58:49 -0500

Eli Zaretskii wrote:

>> Eg there are already many compat x-* functions without docs in
>> pc-win.el.
>
> They all lack a doc string in their X versions as well, AFAICS.

The only one I looked at was x-server-vendor, which does have a doc in
X.